Main Page Modules Data Structures File List Data Fields Globals Related Pages

# extensionCache_s Struct Reference

`#include <header_internal.h>`

## Data Fields
int_32 | type
int_32 | count
int | avail
int | freeit
const void * | data

## Field Documentation

int extensionCache_s::avail

| Definition at line 89 of file header_internal.h.

int_32 extensionCache_s::count

| Definition at line 88 of file header_internal.h.

const void* extensionCache_s::data

| Definition at line 91 of file header_internal.h. Referenced by freeExtensionCache.

int extensionCache_s::freeit

| Definition at line 90 of file header_internal.h.

int_32 extensionCache_s::type

| Definition at line 87 of file header_internal.h.

The documentation for this struct was generated from the following file:

- rpmdb/header_internal.h